Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# RT_Notify_Service.h File Reference

`#include "rt_notify_export.h"`
`#include "CosNotify_Service.h"`

Include dependency graph for RT_Notify_Service.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_RT_Notify_Service
| Implemetation of the TAO_Notify_Service interface for RT Notification. More...

## Detailed Description

Id:
  RT_Notify_Service.h,v 1.5 2003/07/21 23:51:32 dhinton Exp

Author:
  Pradeep Gore <pradeep@oomworks.com>